<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class KasbonRekanan extends Model
{
    //
    protected $table = "keu_kasbon_rekanan";

    public function dataRekanan()
    {
    	return $this->belongsTo("App\Rekanan", "id_rekanan", "id_rekanan");
    }

    public function dataKelompokRekanan()
    {
    	return $this->belongsTo("App\RekananKelompok", "id_kelompok", "id_kelompok");
    }
}
